/* 탭메뉴 시작 */
.table_tab {
    clear: both;
    z-index: 1;
    width: 100%;
    border-bottom: 1px solid #dfdfdf;
}

.table_tab li {
    width: 130px;
    height: 44px;
    line-height: 43px;
    border: 1px solid #dfdfdf;
    float: left;
    text-align: center;
    cursor: pointer;
    background: #f3f3f3;
    margin-right: 3px;
    box-sizing: content-box;
    margin-bottom: -2px;
}

.table_tab li a {
    font-size: 15px;
    color: #848484;
    font-weight: 400;
    display: block;
}

.table_tab li.on {
    height: 43px;
    background: #fff;
    border: 1px solid #dfdfdf;
    border-top: 2px solid #496ce9;
    border-bottom: 2px solid #fff;
    margin-right: 3px;
}

.table_tab li.on a {
    color: #496ce9;
    font-weight: 600;
}


/* 탭메뉴 끝 */
.con-title h3 {
    font-size: 25px;
    color: #101010;
    display: inline-block;
    font-family: "Noto Sans KR", sans-serif;
    font-weight: 600;
    padding-top: 25px;
    padding-left: 3px;

}
.route-btn {
    float: right;
    display: inline-block;
    margin-top: 15px;
    padding-right: 10px;   
}
.route-btn i {
	color:#aaa9a9;
	margin-bottom: 3px;
	margin-left: 3px;
}
.basic-btn {
	font-size: 14px;
	  font-family: "Noto Sans KR", sans-serif;
    font-weight: 400;
	color:#aaa9a9;
	border:1px solid #aaa9a9;
	border-radius:25px;
	padding:2px 10px; 
}
.b-btn {
	border:1px solid #4862c0;
	color:#4862c0;
	background: #f3f5fa;
	margin-left: 5px;
}
.b-btn i {
	color:#4862c0;
}
.section-wrap {
	width:100%;
	 font-family: "Noto Sans KR", sans-serif;
	 padding-bottom:50px;
}
.section-01 {
	background: url(../img/section1.png) 0 0 no-repeat;
	width:1082px;
	height: 489px;
}

.text-01 {
	text-align: center;
	font-size: 20px;
	font-weight: 500;
	padding-top: 80px;
}

.bl-t {
	color:#4862c0;
}
.text-02 {
	padding-left:335px;
	padding-top:18px;
	font-size: 19px;
	letter-spacing: -0.8px;
	line-height: 24px;
}
.text-m {
	display: block;
	margin-bottom: 5px;
}
.text-03 {
	font-size: 21px;
	font-weight: 500;
	text-align: center;
	padding-top:90px;
}




.section-02 {
	display: flex;
	margin-top: 60px;
	justify-content: space-between;
}

.l-section {
	margin-left: 60px;
}
.title-text {
	font-size: 25px;
	font-weight: 500;
	line-height: 32px;
	letter-spacing: -0.8px;
	
}
.con-text {
	font-size: 18px;
	letter-spacing: -0.8px;
	margin: 20px 0 30px 0;
	display: block;
	color:#575757;
}
.fin-text {
	font-size: 16px;
	font-weight: 500;
}

.join-btn {
	margin-top:10px;
	 font-family: "Noto Sans KR", sans-serif;
	background: #5e7ef0;
	color:#fff;
	font-size: 18px;
	padding:10px 30px;
	font-weight: 400;
}
.join-btn i {
	margin-bottom: 3px;
	margin-left: 5px;
}
.join-btn:hover, .b-btn:hover, .basic-btn:hover {
	opacity:0.8;
}
.r-section {
	text-align: right;
	margin-bottom: 0;
	height: 271px;
	margin-top: 33px;
}